### Virtual Method

# Hinoko FwIsoResource deallocated

since: 0.7

#### Declaration [src]

    void
    deallocated (
      HinokoFwIsoResource* self,
      guint channel,
      guint bandwidth,
      const GError* error
    )

#### Description [src]

Closure for the `HinokoFwIsoResource::deallocated` signal.

Available since: 0.7

#### Parameters

`channel`

  Type: `guint`

  The deallocated channel number.

`bandwidth`

  Type: `guint`

  The deallocated amount of bandwidth.

`error`

  Type: `GError`

  A `GError`. Error can be generated with domain of `HinokoFwIsoResourceError` and its EVENT code.

  The argument can be `NULL`.
  The data is owned by the caller of the method.